過去ログ表示


過去ログ 356 を表示

トピック内全 4 記事中の 1 〜 4 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

バージョンが反映されていない?
(#53986) このトピック中1番目の投稿
(環境: WinXP SP3/Firefox3.0)

firefox3.60を使わせていただいているのですが、youtubeやyahoo!トップ画面で
「3.0以上にアップデートしてください」というメッセージが出ており、どうやら3.60と認識されていないようです。
間違いなく3.60をインストールしてヘルプのバージョン情報でも3.60と出ているのですが、アドオンを入れようとしたときも「3.0以上対応です」と言われてしまいます。

Re: バージョンが反映されていない?
(#53987) このトピック中2番目の投稿
(環境: WinVista/Firefox3.0)

申し訳ありません。変えるのを忘れていましたがOSはvistaです。

Re: バージョンが反映されていない?
(#53988) このトピック中3番目の投稿

Re: バージョンが反映されていない?
(#53989) このトピック中4番目の投稿
(環境: WinVista/Other)

参考1の方法を試したところ直りました!ありがとうございます!
私の調べが足りなかったようでご迷惑をおかけしました。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -